Sign in to follow this  
Egbert Drenth

Error: Cloud.fx is not original Prepar3D shader...

Recommended Posts

Hi,

 

I'm getting the error:

ERROR: shader file C:\P3DV3\ShadersHLSL\Cloud.fx is not original Prepar3D shader and can't be used

 

I already downloaded the backups.zip provided in another thread but even with that Cloud.fx file (2016-03-23) I keep getting the error.

Can someone please provide me with a valid/original Cloud.fx?

 

Using P3D V3.2 and PTA V1.3

 

Egbert

P.S. Maybe it is an idea to provide these original files in the PTA package by default.

 

 

 

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Hi,

 

I'm getting the error:

ERROR: shader file C:\P3DV3\ShadersHLSL\Cloud.fx is not original Prepar3D shader and can't be used

 

I already downloaded the backups.zip provided in another thread but even with that Cloud.fx file (2016-03-23) I keep getting the error.

Can someone please provide me with a valid/original Cloud.fx?

 

Using P3D V3.2 and PTA V1.3

 

Egbert

P.S. Maybe it is an idea to provide these original files in the PTA package by default.

This is most likely a violation of the Lockheed Martin Eula so I am locking this topic  If a person is missing the original or valid Cloud.fx, the person should go to their account at Lockheed and download the scenery.cab's and reinstall.  AVSIM will not be used to obtain files legally or illegally.  Please read the AVSIM Terms of Service.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this